RubyGems Navigation menu

erratum_responsum 0.2.0

Error response handlers for a Rails controller

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.0 - May 08, 2021 (12 KB)
  2. 0.1.1 - February 14, 2019 (11.5 KB)
  3. 0.1.0 - February 14, 2019 (14.5 KB)

Runtime Dependencies (1):

activesupport >= 4.0.0

Development Dependencies (3):

bundler ~> 2.0
minitest ~> 5.0
rake ~> 13.0

Owners:

Pushed by:

Authors:

  • Derk-Jan Karrenbeld

SHA 256 checksum:

e61be8cca18fc0f1dfe499dc8aba2d7874b772759633c222e7bbc4351e26196e

Total downloads 5,909

For this version 2,355

License:

MIT

Required Ruby Version: >= 0

Links: